/***************************
****************************
LEFT TO RIGHT STYLING
****************************
***************************/

/*START FONT FOR GLYPHS*/

@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css);

/*Start Site Font Styles*/
body {
    font-family: “Myriad Pro”, Arial, Helvetica, sans-serif;
    margin: 0px;
}
/*End Site Font Styles*/

/*Start Scroll Bar Styling*/
::-webkit-scrollbar-track
{               
                box-shadow: inset 0 0 6px rgba(0,0,0,.3);
                -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
                -moz-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
                /*border-radius: 10px;*/
                background-color: #F5F5F5;
}

::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
                /*border-radius: 10px;*/
                box-shadow: inset 0 0 6px rgba(0,0,0,.3);
                -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
                -moz-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
                background-color: #A9A9AA;
}

::-webkit-input-placeholder {
   color: black;
}
/*End Scroll Bar Styling*/

/*START NAV BAR STYLING*/
nav {
    text-align: center;
    background-color: white;
}            
nav li {
     width: 19%;
     text-decoration: none;
     height: auto;
     font-size: 1em;
     list-style-type: none;
     flex-grow: 1;
}
nav li:last-child {
  border-right: none;
}        
nav ul {
    padding-left: 0px;
    margin: 0px;
    width: 100%;
    display: flex;
}
nav ul a {
  display: block;
  text-align: center;
  color: #000;
  text-decoration: none;
  text-align: center;
}
.hoverDec {
    opacity: 1;
    transition: opacity .05s ease-in-out;
    -moz-transition: opacity .05s ease-in-out;
    -webkit-transition: opacity .05s ease-in-out;    
}
.hoverInc {
    opacity: 0.2;
    transition: opacity .05s ease-in-out;
    -moz-transition: opacity .05s ease-in-out;
    -webkit-transition: opacity .05s ease-in-out;    
}
.hoverInc:hover {
    opacity: 1;
}
.hoverDec:hover {
    opacity: 0.2;
}

nav li img{
    display: block;
    margin: auto;
    width: 60%;
    margin-bottom: 2px;
    max-width: 60px;
    margin-top: 5px;
    border: none;
    outline: none;
}

/*END NAV BAR STYLING*/

/*START MAIN BODY STYLING*/

h1 {
  padding: 30px 0;
  font: 1.5em 'Open Sans', sans-serif;
  text-align: center;
  display: block;
}
.deFiller {
    display: inline-block;
    width: 100%;
    height: 100%;
    background-color: white;
    /*background-image: url('background-image/Bokeh-Background-2.jpg');*/
    max-width: 1014px;
    min-height: 400px;
    overflow: hidden;
    position: relative;
}

/*END MAIN BODY STYLING*/

/*START WELCOME SCREEN BSTYLING FOR PORTRAIT VIEW */
.welcomeLogo {
    display: none;
}
.welcomeText {
    font-size: 10vw;
    font-weight: normal;
    font-style: normal;
}
.welcomeLogoChat {
    display: flex;
    width: 25vw;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5vw;
    margin-bottom: 2vh;
}

/* LANDING PAGE IMAGE CSS CLASS FOR PORTRAIT VIEW */
/*DECEMBER CHANGE*/
.imageMain {
    max-width: 75vw;
}

.channelContent {
    height: 100vh;
    background-color: #CAE4F0;
    style="text-align: center;"
}

.welcomeLogoCenter {
    text-align: center;
    margin-top: 20px;
}
.imgDiv{
    max-height: 587px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    bottom: 0px;
    width: 100%;
    margin-top: 3vh;
    min-height: 270px;
}
.imgDivVanish{
    visibility: hidden;
    height: 0px;
    width: 0px;
}

/* START CSS CLASSES FOR INPUT FIELD FOR PORTRAIT VIEW  */

[id*=idInputPrivacy] {
    margin: 3px 3px 3px 0px;
    vertical-align: top;
} 

select {
/*for firefox*/
-moz-appearance: none;
/*for chrome*/
-webkit-appearance:none;
}

/*for IE10*/
select::-ms-expand {
    display: none;
}


.cmpPicklist {
    outline: none;
    padding: 0px 0px 0px 7px;
    border: 1px solid #DDDDDD;
    -webkit-appearance: button;
    -webkit-border-radius: 2px;
    -webkit-padding-end: 20px;
    -webkit-user-select: none;
    background-color: white;
    background-position: 98% center;
    background-size: 10px 10px;
    background-repeat: no-repeat;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.cmpPicklist:focus {
    box-shadow: 0 0 5px rgba(81, 203, 238, 1);
    padding: 3px 3px 3px 7px;
    border: 1px solid rgba(81, 203, 238, 1);
}

.cmpInputNoBorder {
    border: none;
}
.cmpInputheight {
    height: 10vw;
    max-height: 25px;
}

.cmpInputStyle input {
    -webkit-appearance: none;
    -webkit-border-radius:0px;
}

.cmpInputStyle textarea {
    -webkit-appearance: none;
    -webkit-border-radius:0px;
    overflow: auto;
}

        
.cmpPicklist {
     -webkit-border-radius: 0px;
     font-size: 1em;
     height: 10vw;
     max-height: 25px;
}

input[type=text], textarea {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 3px 3px 3px;
  border: 1px solid #DDDDDD;
  font-family: “Myriad Pro”, Arial, Helvetica, sans-serif;
  -ms-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  -webkit-box-sizing:border-box; 
  font-size: 1em;
}
 
input[type=text]:focus, textarea:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  padding: 3px 3px 3px 3px;
  border: 1px solid rgba(81, 203, 238, 1);
}

/* END CSS CLASSES FOR INPUT FIELD FOR PORTRAIT VIEW  */

/* BUTTON STYLING CSS CLASS */
/*DECEMBER CHANGE*/
.btnStyling {
    border:none;
    background-color: black;
    color: white;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    font-size: 1em;
    cursor: pointer;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ababab), color-stop(1, #090e14));
    background:-moz-linear-gradient(top, #ababab 5%, #090e14 100%);
    background:-webkit-linear-gradient(top, #ababab 5%, #090e14 100%);
    background:-o-linear-gradient(top, #ababab 5%, #090e14 100%);
    background:-ms-linear-gradient(top, #ababab 5%, #090e14 100%);
    background:linear-gradient(to bottom, #ababab 5%, #090e14 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ababab', endColorstr='#090e14',GradientType=0);
    background-color:#ababab;
    -moz-border-radius:1px;
    -webkit-border-radius:1px;
    border-radius:1px;
    border:1px solid #1c1f1b;
}

.btnStyling:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #090e14), color-stop(1, #ababab));
    background:-moz-linear-gradient(top, #090e14 5%, #ababab 100%);
    background:-webkit-linear-gradient(top, #090e14 5%, #ababab 100%);
    background:-o-linear-gradient(top, #090e14 5%, #ababab 100%);
    background:-ms-linear-gradient(top, #090e14 5%, #ababab 100%);
    background:linear-gradient(to bottom, #090e14 5%, #ababab 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#090e14', endColorstr='#ababab',GradientType=0);
    background-color:#090e14;
}
/*DECEMBER CHANGE - ALL CLASSES AFTER THIS*/
[id*=idRightPanel] {
    flex: 1;
    /*height: auto;*/
    overflow: hidden;
}
.seperatorDiv {
	background: linear-gradient(to right, white,grey, white);
	height: 0.2%;;
}
.cmpStyleClass {
	min-height: 170px;
}
.cmpStyleClassSm {
	min-height: 170px;
}
.cmpHeaderClass {
	text-align: center;
	margin: 20px auto;
	font-size: 1.3em;
	font-weight: 570;
	 font-family: “Myriad Pro”, Arial, Helvetica, sans-serif;
	padding: 0px;
}
.bannerImageDiv {
    float: none;
	margin-left: auto;
	margin-right: auto;
	height: 100%;
margin-top: 2%;
}
.bannerImage {
    width: auto;
    height: auto;
    max-height: 70px;
    max-width: 50%;
}
.bannerTextOuterDiv {
	float: none;
    height: auto;
}
.bannerAnchor {
	text-decoration: none;
	color: inherit;
}
.bannerTextDiv {
	padding: 7px;
}

.bannerConainer {
	text-align: center;
	height: auto;
	margin-left: 0px;
}
/*DECEMBER CHANGE*/
[id*=idSidebarPanel] {
    box-shadow: 2px 0px 15px #ddd;
    /* TODO: REVIEW THIS */
    height: auto;
}
/* WELCOME SCREEN BRAND LOGO AND TEXT CSS CLASS FOR LANDSCAPE VIEW */
@media screen and (min-width: 768px) {

/* LANDING PAGE IMAGE CSS CLASS FOR PORTRAIT VIEW */
/*DECEMBER CHANGE*/
    .imgDiv{
        float: right;
        height: 89.9%;
        /*width: auto;
        margin-right: -15%;*/
        max-width: 300px;
        min-width: 400px;
        display: inline-flex;
        position: static;
        margin-top: 0;
        min-height: auto;
        margin-right: -10px;
        max-height: 527px;
        height: calc(100vh * 0.899);
    }
    
    .imgDivVanish{
        visibility: visible;
        float: right;
        height: 100vh;
        width: auto;
        margin-right: -15%;
        max-width: 600px;
        min-width: 540px;
        display: inline-flex;
        justify-content: flex-end;
    }
    
    /* END LANDING PAGE IMAGE CSS CLASS FOR PORTRAIT VIEW */

    /* WELCOME SCREEN BRAND LOGO AND TEXT CSS CLASS FOR LANDSCAPE VIEW */
    /*DECEMBER CHANGE new Class*/
    .cssCmpHeightLanding {
        max-height: 527px;
    } 
    /*DECEMBER CHANGE*/
    .welcomeLogoCenter {
        /*height: 89.9%;*/
        display: inline-flex;
        max-width: 500px;
        width: calc(115% - 600px);
        align-items: center;
        /*WR467 - CHANGED*/
        margin: auto;
        /*WR467 - REMOVED
        white-space: nowrap;*/
        max-height: 527px;
        height: calc(100vh * 0.899);
    }

    .welcomeText {
        /*WR467 - REMOVED
        margin-top: 5vh;
        margin-left: 20px;*/
        /*WR467 - ADDED*/
        margin: auto auto auto 15px;
        font-size: 5vw;
        font-size: clamp(16px, 5vw, 60px);
    }
    .welcomeLogoChat {
        width: 7vw;
        max-width: 130px;
    }
    
    .welcomeLogoContainer {
        display: flex;
        justify-content: center;
        align-items: flex-end;
        max-height:294px;
    }
    
    /* LANDING PAGE IMAGE CSS CLASS FOR LANDSCAPE VIEW */
    /*DECEMBER CHANGE*/
    .imageMain {
        max-width: 460px;
        height: 100%;
    }
    
    input[type=text], textarea {
        font-size: 0.8em;
        font-family: “Myriad Pro”, Arial, Helvetica, sans-serif;
    }
    
    .cmpPicklist {
        font-size: 0.8em;
        padding: 3px 3px 3px 7px;
    }
    
    /*START NAV BAR STYLING*/
    nav {
        height: 100vh;
        width: 18vw;
        background-color: white;
        max-width: 130px;
        display: block;
    }
    
    nav li {
        display: table-row;
        height: 20%;
        font-size: 1.3em;
    }
    nav li:first-child {
        margin-top: 10px;
        border-top: none;
    }
    nav ul a {
        margin-top: 0px;
    }
    nav li img{
        margin-top: 10px;
        height: 11vh;
        width: 11vh;
        max-height: 64px;
		max-width: 64px;
    }
    
    [id*=navButton] {
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        max-width: 130px;
    }
    
    nav ul {
        height: 100vh;
        max-height: 587px;
        position: fixed;
        width: 18vw;
        max-width: 130px;
        background-color: #FFFFFF;
        display: table;
    }
    
    /*END NAV BAR STYLING*/
    /*DECEMBER CHANGE*/
    .deFiller {
        display: flex;
        width: 100vw;
        height: 100vh;
        max-height: 587px;
        min-height: auto;
    }
    /*DECEMBER CHANGE*/
    [id*=idSidebarPanel] {
        display: inline-flex;
        box-shadow: 2px 0px 15px #ddd;
        height: auto;
    }
    
    [id*=idRightPanel] {
        flex: 1;
        /* TODO: REVIEW
        height: 558px; */
        overflow-y: auto;
        overflow-x: hidden;
    }
    /*ALL CLASSES AFTER THIS - DECEMBER CHANGE*/
	.cmpStyleClassSm {
		min-height: 475px;
	}
	
    .cmpStyleClass {
        min-height: 89.9%;
        position: relative;
    }
    
	.cmpHeaderClass {
        text-align: center;
        padding: 20px;
	    margin: 0px;
		font-size: 2em;
		font-weight: 570;
		font-family: “Myriad Pro”, Arial, Helvetica, sans-serif;
	}
	
	.bannerConainer {
		width: 100%;
		height: 9.9%;
		max-height: 58.1px;
	}
	
	.bannerAnchor {
	   	display: flex;
       	height: 100%;
	}
	
	.bannerImageDiv {
        overflow: hidden;
        justify-content: center;
        margin-top: 0;
        display: inline;
        float: left;
        height: 100%;
       	width: 20%;
	}
	
	.bannerImage {
	    width: auto;
	    max-height: 90%;
	    max-width: 90%;
        object-fit: contain;
        height: auto;
	}
	
	.bannerTextOuterDiv {
       	overflow: hidden;
       	float: right;
        height: 100%;
		width: 80%;
		font-size: 0.8em;
        display: flex;
       	align-items: center;
	}
	
        	
   	.bannerTextDiv {
        padding: 0px 7px;
    	text-align: center;
    }
    
     [id*=consentText] {
        margin: 0 2%;
    }
    .dateFormat {
        display: none;
    }

}